@font-face {
  font-family: 'iconfont'; /* Project id 3272899 */
  src: url('iconfont.woff2?t=1649236169785') format('woff2'),
    url('iconfont.woff?t=1649236169785') format('woff'),
    url('iconfont.ttf?t=1649236169785') format('truetype');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 1rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-quanping:before {
  content: '\fe8fa';
}

.icon-tuichuquanping:before {
  content: '\fe8fb';
}

.icon-duobianxing:before {
  content: '\fe63a';
}

.icon-circle:before {
  content: '\fea9f';
}

.icon-square:before {
  content: '\feaa2';
}

.icon-tubiao-zhexiantu:before {
  content: '\feb96';
}

.icon-tubiao-quxiantu:before {
  content: '\fe600';
}

.icon-chuizhizhixian:before {
  content: '\fe982';
}

.icon-in:before {
  content: '\fe649';
}

.icon-out:before {
  content: '\fe65f';
}

.icon-faqi:before {
  content: '\fe60a';
}

.icon-jinhangzhong:before {
  content: '\fe615';
}

.icon-wenzijiacu:before {
  content: '\fe623';
}

.icon-excel:before {
  content: '\fe604';
}

.icon-juzhongduiqi:before {
  content: '\fec80';
}

.icon-youduiqi:before {
  content: '\fec82';
}

.icon-zuoduiqi:before {
  content: '\fec86';
}

.icon-jurassic_underline:before {
  content: '\fe710';
}

.icon-chenggong:before {
  content: '\fe8c3';
}

.icon-shibai:before {
  content: '\fe8c5';
}

.icon-wenzi_qingxie:before {
  content: '\fe666';
}

.icon-yincang:before {
  content: '\fe6cf';
}

.icon-huanchongqufenxi:before {
  content: '\fe873';
}

.icon-zuoduiqi1:before {
  content: '\fedfd';
}

.icon-xiaduiqi:before {
  content: '\fedfe';
}

.icon-shangduiqi:before {
  content: '\fedff';
}

.icon-youduiqi1:before {
  content: '\fee00';
}

.icon-chuizhijuzhong:before {
  content: '\fe629';
}

.icon-shuipingjuzhongduiqi:before {
  content: '\fe62d';
}

.icon-vertical:before {
  content: '\fe603';
}

.icon-horizontal:before {
  content: '\fe602';
}
